--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a concise string representation of the property instance.
- !ruby/struct:SM::Flow::P 
  body: "@return [String]"
- !ruby/struct:SM::Flow::VERB 
  body: "  Concise string representation of the property instance.\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Property#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
